Config-Apt-Sources

Prerequisites

Config-Apt-Sources declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Test::More0Test-Simple-1.001003128.57
Test::Warn0Test-Warn-0.30134.29